Subject: RE: Congrats & Hi-decal Mirage 2000
From: "Iwan Winarta (Jakarta)" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Date: Thu, 11 Jul 2002 14:18:51 +0700

Hello Steve

It is an Italeri 1/72 Mirage 2000.
Ah, I finally finished and submitted my P-3C for the competition here. Wish me luck !
Pics will be sent to you in the next few days, maybe after the results announced this weekend and the dust has settled.
The star of the show (at least in the aircraft section) is a Revell's 1/48 B-1B, with scratchbuilt lowered flaps and slats, and the scratchbuilt trapeze bomb rack with 50+ air ballute Mk.82 bombs !!!
Thinking of converting 50+ bombs in the the air ballute ones already make me sick !
I had convinced him to send some pics to you after the competition..... I'm sure it will make a blast (no pun intended :o) )
cheers,

Iwan

-----Original Message-----
From: Steve Bamford [mailto:[email-masked]]
Sent: Wednesday, July 10, 2002 6:22 AM
To: Iwan Winarta (Jakarta)
Subject: Re: Congrats & Hi-decal Mirage 2000

Cool...thanks Iwan...what kit manufacturer is this kit made by?  I will use
this.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Iwan Winarta (Jakarta)" <[email-masked]>
To: <[email-masked]>
Sent: Monday, June 24, 2002 7:36 PM
Subject: Congrats & Hi-decal Mirage 2000

Hi Steve,
Congrats on the 3million hits !
While there is a review of the Hi-decals Mirage 2000 decal, I thought I will
send you the following pics of my Mirage 2000 using the subject decals (the
tiger scheme).
Cheers & have a nice day

Iwan Winarta
Jakarta, Indonesia

 <>  <>  <>